<?php
$z[0]=Array("field","娇小,玲珑,性感,韩国美,#p#,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",69,113);
$z[1][4]['name']="description";
$z[2]=Array("field","娇小玲珑性感韩国美女",115,173);
$z[2][4]['name']="title";
$z[3]=Array("field","",175,214);
$z[3][4]['name']="writer";
$z[4]=Array("field","",216,255);
$z[4][4]['name']="source";
$z[5]=Array("field","",257,297);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",299,336);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H3Z545ZF-1NH4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H3Z555F30-1W223.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H3Z563260-191122.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H3Z5F13Z-206201.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H3Z5L120-219361.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H3Z5953S0-22Z36.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H3Z6030220-234596.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H3Z610E20-245334.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H3Z6191E0-256002.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H3Z6256230-2C494.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120122/132H3Z6324620-2J0T.jpg{/dede:img}",338,1561);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H3Z545ZF-1NH4_lit.jpg",1563,1650);
$z[8][4]['name']="litpic";

?>